import qbs 1.0

Project {
    name: "My Project"
    CppApplication {
        files: ["main.cpp"]
        Group {
            fileTagsFilter: product.type
            qbs.install: true
        }
    }
}

